RewriteEngine on
#RewriteCond %{HTTP_HOST} ^panel.networds\.pl 
#RewriteRule ^(.*)$ http://www.panel.networds.pl/$1 [R=permanent,L]
RewriteCond $1 !^(webservice\.php|index\.php|images|files|wsad\.php|swift_mailer|system/wsdl|robots\.txt)
RewriteRule ^(.*)$ /index.php/$1 [L]

